uuid: ac52e541-1dc4-4717-921f-df19bc20d819
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
  module:
    - path
id: node.etapa.path
field_name: path
entity_type: node
bundle: etapa
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
